Subject: Client's rebooking last week
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>, Kris Waldman <[email-masked]>, Rona Galangi <[email-masked]>
Date: Mon, 16 May 2022 12:08:10 -0400

Hello team,

I wanted to follow up on the situation last week where 3 clients rescheduled on the same day to a future date due to exposure to covid. They were told they would not be charged the 50% late cancel fee which is not inline with our policy. The providers impacted by this reschedule brought it to my attention because it impacted their compensation. I have a contractual agreement with providers that we must observe protocols and collect a 50% late cancel fee, which is passed through to the provider as compensation. Our current protocol based on CDC is that only someone who tests covid positive and is within the 5 day quarantine period is exempt from this policy. Exposure is not an exemption for late cancelation, and other members of this party were not even exposed as I understand it. iIt’s important that we all observe protocol for consistency and fairness to providers. I know this may not have been clear before but I appreciate you observing this protocol going forward. Thank you!

with gratitude,

Linda